<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LIST')}</a></li>
		</ul>
		<form class="well form-inline margin-top-20" name="form1" method="post" action="">
			{:lang('TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('ADMIN_ID')}: 
            <input class="form-control" type="text" name="adminid" style="width: 200px;" value="{:input('request.adminid')}"
				placeholder="{:lang('ENTER_ADMIN_ID')}">
			<input type="button" class="btn btn-primary" value="{:lang('SEARCH')}" onclick="form1.action='{:url('Adminlog/index')}';form1.submit();"/>
			<input type="button" class="btn btn-success" value="{:lang('EXPORT')}" onclick="form1.action='{:url('Adminlog/export')}';form1.submit();"/>
		</form>

		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('ADMIN_ID')}</th>
						<th>{:lang('ADMIN')}</th>
						<th>{:lang('ACTIONS')}</th>
						<th>IP</th>
						<th>{:lang('TIME')}</th>
						<!-- <th align="center">{:lang('ACTIONS')}</th> -->
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['adminid']}</td>
						<td>{$vo['admin']}</td>
						<td>{$vo['action']}</td>
						<td>{:long2ip($vo['ip'])}</td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
						<td>	
							<!-- <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Adminlog/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>  -->
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>